

body, html {
	color:#ffffff;
	margin:0px;
	padding:0px;
	}

@media (min-width:500px) {
.container {
	display: flex;
	height: 500px;
	flex-direction: row;
	justify-content: space-around;
	border: 1px solid #460545;
	}
}

.block1, .block2, .block3, .block4, .block5 {flex-basis:20%; /*height:50px;*/ margin:10px; padding: 10px}

.block1 {border: 1px solid #FF0004; background:#FF0004; /*align-self: flex-end; */ flex:1;}
.block2 {border: 1px solid #1634E5; background:#1634E5; flex:1;}
.block3 {border: 1px solid #00F0BF; background:#00F0BF; flex:3;}
.block4 {border: 1px solid #FD7600; background:#FD7600; flex:1;}
.block5 {border: 1px solid #000000; background:#000000; flex:1;}

